Subject: [dhcwg] First pass at agenda for dhc WG in Atlanta

From: Ralph Droms <[email-masked]>
Date: Tue, 29 Oct 2002 11:55:50 -0500

Here's a first (very rough) pass at an agenda for the dhc WG meeting in 
Atlanta.  I apologize for any oversights; please let me know if I've missed 
a request.

- Ralph

* Failover                        status  5 mins
* Leasequery                      status & short discussion 5 (or
                                   maybe 10) minutes
* subnet-selection-sub-option     status 5 minutes
* vpn-id (both flavors)           5 minutes status (unless you think
                                   people will want to discuss them more)
* subnet-allocation               I'd guess it will need 10 minutes
                                   for introduction if Richard submits this.
* server-id-override suboption
* host name considerations        Carl Smith
* DHCPv6
* DHCPv6 PD
* DHCPv6 stateless implementation
* TTL on DHCPv6 service options
* charter/milestones
* authentication (?)              Ted Lemon
* draft-polk-dhcp-geo-loc-00.txt  John Schnizlein
* IPsec for authentication
* Recycling option codes

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg